STUDIO PRODUIT
Images du produit1 / 1
NETGEAR / DOSSIER PRODUIT
NETGEAR GS110T
NETGEAR GS110T-100GES Switch
SKU: GS110T-100GES
NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
NETGEAR GS110T-100GES Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
1000 Gbit/s
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Protocole de commutation
HTTP
Protocoles Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Protocoles de gestion
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Support QoS de la qualité du service
Technologie de câblage Ethernet en cuivre
Bande passante maximale du port
20 Gbit/s
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Dimensions Gxdxy
Cache du colis
Taille de la table d'adresses
Indicateurs LED de communication
LED d'alimentation
Oui
GTIN EAN UPC
0606449080742,
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
GS110T-100GES
Compatibilité électromagnétique
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Connexion d'alimentation
Consommation d'énergie
Couleur du produit
Courant d'entrée
1 A
Date d'ajout au système
2011-11-02
Date de production
Durée de latence
4 ns
Filtrage d'adresse MAC
Hauteur
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Impression recto-verso complète
Largeur
Logiciel embarqué évolutif
Oui
Logiciel requis
- Internet Explorer 6.0, Netscape 6.0
Marchés vendus
NL, DE, SE, GB, BE, BG
Marque
NETGEAR
Marque
NETGEAR
Nom du produit
GS110T
Nom du produit
GS110T
Nombre d'Alimentations
1
Plage MTBF
472147 Saat
Plage d'humidité de fonctionnement
0 - 90%
Poids
Profondeur
Sauvegarde et transfert
Oui
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Sécurité
CE, CE EN 60950-1, CCC, CB, KCC
Série de produit
Technologie de connexion
Filaire
Vitesse des données
10, 100, 1000
Vitesse maximale de transfert de données
®